QGIS Application - Feature request #5050
If SHP is currently-selected layer, SPIT should be prepoulated with that layer
2012-02-18 03:25 PM - Aren Cambre

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/PostGIS

Pull Request or Patch supplied: Resolution: wontfix
Easy fix?: No Copied to github as #: 14820
Description

If I have a layer currently selected, and it's a SHP file, and | invoke SPIT, | am probably wanting to import that layer into PostGIS. The
SPIT dialog should be prepopulated with that currently-selected SHP layer.

History

#1 - 2012-02-19 11:56 AM - Paolo Cavallini
- Category set to Data Provider/PostGIS

IMHO SPIT should be removed from QGIS, as soon as DB Manager is fully functional.

#2 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#3 - 2012-10-06 02:18 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2015-12-08 06:58 AM - Médéric RIBREUX

- Resolution set to wontfix

- Status changed from Open to Closed

Hello, bug triage...

SPIT has been removed from QGIS, use Processing Import into PostGIS instead.

| am closing this bug.
